from setuptools import setup, find_packages

with open('requirements.txt') as f:
    required = f.read().splitlines()
    
setup(
    name='twoclix',
    version='0.1',
    packages=find_packages(),
    description='twoclix tool kit',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    author='Fabio',
    author_email='fabio@2clix.cx',
    url='https://github.com/seuusuario/meu_pacote',
    install_requires=required,
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
)


#python setup.py sdist bdist_wheel